/* clearfix */
.group:after {
	visibility: hidden;
	display: block;
	content: ".";
	clear: both;
	height: 0;
	font-size: 0;
	line-height: 0;
	}
* html .group             { zoom: 1; } /* IE6 */
*:first-child+html .group { zoom: 1; } /* IE7 */

.floatleft {
	float: left;
}
.floatright {
	float: right;
}
.clearboth {
	clear:both;
}
.inline {
	display: inline;
}
.pre {
	white-space:pre;
}
.nopad {
	padding: 0 !important;
}
.nomarg {
	margin: 0 !important;
}
.block {
	display: block !important;
}
.hide {
	display: none !important;
}
.opacity0 {
	opacity: 0;
	-webkit-transition : all .3s ease-out;
}
.opacity100 {
	opacity: 1;
	-webkit-transition : all .3s ease-out;
}
.strike {
	text-decoration: line-through;
}
.asterisk {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	-webkit-font-smoothing: subpixel-antialiased;
	font-smoothing: subpixel-antialiased;
	color: #429abe;
}
.apostrophise span {
	display: none;
}
.apostrophise:before {
	content: "'";
}
.darkTintBg {
	background-color:#000;
	background: rgba(000, 0, 0, .2);
	padding: 12px 14px 14px 14px;
}
.tighttrack {
	letter-spacing: -14px;
}
/* DEV */

.rb {
	border: 1px solid red;
}
.rbg {
	background-color: none;
	background: rgba(255, 0, 0, .3);
	background-image: none;
}
.xgrid {
	background-image:url(../images/grid.png);
	background-repeat: no-repeat;
	background-position: top center;
}